---
title: Analysis
tags: [mathematik, mengenlehre, analysis]
sidebar_position: 1
---

## Themen
In diesem Teil möchte ich über folgende Themen sprechen:

1. [Reelle Zahlen](reelle_zahlen)
2. [Komplexe Zahlen](komplexe_zahlen)
3. [Metrische Räume](metrischer_raum)
4. [Folgen und Reihen](folgen_reihen)
   1. [Folgen](folgen_reihen/folgen)
   2. [Reihen](folgen_reihen/reihen)
5. [Stetigkeit](stetigkeit)
6. [Differentialrechnung](differentiation)
   1. [Ableitungen](differentiation/ableitungen)
   2. [Taylorreihen](differentiation/taylor)
   3. [Anwendungen der Differentialrechnung](differentiation/anwendungen)
7. [Integralrechnung](integration)
   1. [Bestimmte und unbestimmte Integrale](integration/integral1)
   2. [Uneigentliche- und  Parameterintegrale](integration/integral2)
   3. [Kurvenintegrale](integration/kurvenintegral)

## Über die Analysis
Eine der wichtigsten Teilgebiete der Mathematik bildet die Analysis.
Sie beschäftigt sich hauptsächlich mit Funktionen in den *reellen* und *komplexen Zahlen*.
Dabei steht die Untersuchung der Eigenschaften dieser Funktion im Vordergrund.
Eigenschaften wie *Stetigkeit*, *Differenzierbarkeit* und *Integrierbarkeit*.
Diese Eigenschaften spielen in den Natur- und Ingenieurswissenschaften eine tragende Rolle.

Bekannte Namen wie *Gottfried Wilhelm Leibniz* und *Isaac Newton* haben die Analysis durch ihre *Infinitesimalrechnung* begründet.
Charakteristisch dabei ist, dass das Änderungsverhalten von Funktionen auf beliebig kleinen Abschnitten untersucht wird.
Das "unendlich Kleine" sorgte damals allerdings für so manche Widersprüche.
Durch die Arbeiten von *Leibniz*, *Newton* und *Leonhard Euler* konnte die Analysis aber schließlich so entwickelt werden,
wie sie heute Anwendung findet.